apt-dater 0.8.0+svn434-1 source package in Debian

Changelog

apt-dater (0.8.0+svn434-1) unstable; urgency=high


  * New upstream svn snapshot.
    - Fixes bug where the status files are not read properly.
      Closes: #560186
  * Switch to ncursesw, so that umlauts are displayed correctly.

 -- Patrick Matthäi <email address hidden>  Wed, 09 Dec 2009 22:11:01 +0100

Upload details

Uploaded by:
Patrick Matthäi on 2009-12-21
Uploaded to:
Squeeze
Original maintainer:
Patrick Matthäi
Architectures:
any
Section:
admin
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
apt-dater_0.8.0+svn434-1.dsc 1.2 KiB 0006eb1aaeb067f124dbb513dddc101879bcbd607e9b2bc1e993dc69f6c94005
apt-dater_0.8.0+svn434.orig.tar.bz2 212.0 KiB 49d042530ff8c8c2192fe53596527f185f9213dc4a217e08c364d84d3c62b4c9
apt-dater_0.8.0+svn434-1.debian.tar.gz 4.6 KiB 3cdfe98b221524730768fb2db54490cff96c67ffdfbefccf5fde90cf5c1e8ba2

No changes file available.

Binary packages built by this source